/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "版权所有 © 2007-2018 印象笔记。\n保留所有权利。";

NSContactsUsageDescription = "印象笔记可以让你和同事好友一起协作。";

"CFBundleDisplayName"="印象笔记";

"CFBundleName"="印象笔记";
